import { request } from '/@/utils/service';

const apiPrefix = '/api/searchterm/';

export function getTopSearchTermTable(query: any) {
  return request({
    url: apiPrefix + 'topsearchtermRank/',
    method: 'GET',
    params: query,
  });
}
